@import url("font-awesome.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,300italic,400,400italic,600");



	html, body, div, span, h1, h2, h3, h4, h5, h6, p, pre, a, img, strong, b, i, center, ul, li, form, article, footer, header, menu, nav, section {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, aside,footer, header, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}


	body {
		-webkit-text-size-adjust: none;
	}
	
	

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	



/* row */

	.row {
		border-bottom: solid 1px transparent;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row > * {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

	.row:after, .row:before {
		content: '';
		display: block;
		clear: both;
		height: 0;
	}

	

/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		background: #fff;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 300;
		font-size: 18px;
		line-height: 30px;
	}

		body.is-loading * {
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
		}
		

	h1, h2{
		text-transform:uppercase;
	}

	h1, h2 {
		font-size: 34px;
		line-height: 45px;
		font-weight:bold;
		padding-bottom: 30px;
	}

	h3 {
		font-size: 22px;
		line-height: 32px;
		font-weight:bold;
	}
	
	
	@media screen and (max-width: 736px) {
		
		body {
			font-size: 15px;
			line-height: 24px;
		}
	
		h1, h2 {
			font-size: 24px;
			line-height: 30px;
			font-weight:bold;
			padding-bottom: 20px;
		}

		h3 {
			font-size: 20px;
			line-height: 28px;
			font-weight:bold;
		}
	}
	


	strong, b {
		font-weight:bold;
	}

	i {
		font-style: italic;
	}
	
	ul {
		list-style: none;
	}
	
	li{
		margin-left: 18px;
	}



	
/* Image */

	.image {
		-moz-transition: opacity 0.25s ease-in-out;
		-webkit-transition: opacity 0.25s ease-in-out;
		-ms-transition: opacity 0.25s ease-in-out;
		transition: opacity 0.25s ease-in-out;
		display: inline-block;
		outline: 0;
		border: 0;
	}

	.image img {
		display: block;
		width: 100%;
	}
	
	
	
/* header */

	.header-green {
		height: 12px;
  		background-color: #c6c74d;
		margin-bottom: 10px;
	}
	
	.header-blue {
		height: 12px;
  		background-color: #00a2af;
		margin-top:5px;
	}
	


/* header-wrapper */


	#header-wrapper {
		background-color:#FFF;
		height: 125px;

	}

	.logo {
		position: absolute;
		z-index: 1;
		top: 30px;
		left: 50%;
		width: 15em;
		margin-left: -7.5em;
	}
	
	
	.logo img{
		height: 100px;
	}
		.logo a {
			display: block;
			width: 100%;
			height: 4em;
			line-height: 4em;
			text-align: center;
		}
		
	@media screen and (max-width: 900px) {
		
		#header-wrapper {
			background-color:#FFF;
			height: 110px;
		}

			.logo {
				position: relative;
				top: 20px;
			}
			
			.logo img{
				height: 80px;
			}
	}
	
	
/* nav */	

	#nav {
		text-align: center;
		position: absolute;
		top: 88px;
		left: 0;
		width: 100%;
		z-index:9999;
	}
	

		#nav > ul {
			margin: 0;
		}

			#nav > ul > li {
				display: inline-block;
				margin-left: 3em;
			}

				#nav > ul > li > ul {
					display: none;
				}

				#nav > ul > li > a {
					color: #5b6166;
					font-weight:bold;
					text-decoration: none;
				}

				#nav > ul > li.active > a {
					color: #c6c74d;
				}
				
				#nav > ul > li > a:hover {
					color: #c6c74d;
				}
				

				#nav > ul > li:first-child {
					margin-left: 0;
				}

				#nav > ul > li.break {
					margin-left: 30em;
				}
				

	.dropotron {
		text-align: left;
		line-height: 2em;
		border-radius: 0.35em;
		min-width: 12em;
		background: #fff;
		line-height: 1em;
		padding: 0.85em 0 0.85em 0;
		box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.25);
		margin-top: -0.8em;
		
	}

		.dropotron a {
			display: block;
			padding: 0.8em;
			border-top: solid 1px #e8e8e8;
			border-bottom: 0;
			color: #5b6166;
			text-decoration:none;
		}
		
		.dropotron a:hover {
			color: #c6c74d;
			text-decoration:underline;
		}

		.dropotron li:first-child > a {
			border-top: 0;
		}

		.dropotron li.active > a {
			color: #c6c74d;
			text-decoration: underline;
		}

		.dropotron.level-0 {
			font-size: 0.9em;
			margin-top: 0;
		}

			.dropotron.level-0:before {
				content: '';
				position: absolute;
				top: -1em;
				width: 1em;
				height: 1em;
				border-bottom: solid 0.5em #fff;
				border-left: solid 0.5em rgba(255, 255, 255, 0);
				border-right: solid 0.5em rgba(255, 255, 255, 0);
			}

			.dropotron.level-0.center:before {
				left: 50%;
				margin-left: -0.5em;
			}

			.dropotron.level-0.left:before {
				left: 1em;
			}

			.dropotron.level-0.right:before {
				right: 1em;
			}
			
	@media screen and (max-width: 1080px) {

			#nav > ul > li.break {
					margin-left: 22em;
				}
			
	}
			
	
	@media screen and (max-width: 900px) {

			#nav {
				display: none;
			}
			
	}
	
	
/* header-image */

	.header-image,
	.header-image-behandlungen,
	.header-image-ems,
	.header-image-diamant,
	.header-image-fruchtsaeure,
	.header-image-micro-needling,
	.header-image-cold-plasma,
	.header-image-sk-kosmetik,
	.header-image-kontakt,
	.header-image-impressum {
		height: 500px;
  		background-size: cover;
  		background-position: center;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-align-items: center;
  		-ms-flex-align: center;
    	align-items: center;
	}
	
	.header-image {
		background-image: url("../../images/bg-sk-kosmetik-pedikuere-wellness.jpg");
	}
	
	.header-image-behandlungen {
		background-image: url("../../images/behandlungen-sk-kosmetik-pedikuere-wellness.jpg");
	}
	
	.header-image-ems {
		background-image: url("../../images/elektro-muskulaere-stimulation-sk-kosmetik.jpg");
	}
	
	.header-image-diamant {
		background-image: url("../../images/diamant-mikrodermabrasion-sk-kosmetik.jpg");
	}
	
	.header-image-fruchtsaeure {
		background-image: url("../../images/dermazeutische-fruchtsaeure-sk-kosmetik.jpg");
	}
	
	.header-image-micro-needling {
		background-image: url("../../images/micro-needling-sk-kosmetik.jpg");
	}
	
	.header-image-cold-plasma {
		background-image: url("../../images/cold-plasma-sk-kosmetik.jpg");
	}
	
	.header-image-sk-kosmetik {
		background-image: url("../../images/ueber-sk-kosmetik.jpg");
	}
	
	.header-image-kontakt {
		background-image: url("../../images/kontakt-sk-kosmetik.jpg");
	}
	
	.header-image-impressum {
		background-image: url("../../images/impressum-sk-kosmetik.jpg");
	}


@media screen and (max-width: 736px) {		
		
	.header-image,
	.header-image-behandlungen,
	.header-image-ems,
	.header-image-diamant,
	.header-image-fruchtsaeure,
	.header-image-micro-needling,
	.header-image-cold-plasma,
	.header-image-sk-kosmetik,
	.header-image-kontakt,
	.header-image-impressum {
		height: 250px;
  		background-size: cover;
  		background-position: center;
  		display: -webkit-flex;
  		display: -ms-flexbox;
  		display: flex;
  		-webkit-align-items: center;
  		-ms-flex-align: center;
    	align-items: center;
	}
	
	.header-image {
		background-image: url("../../images/mobile-bg-sk-kosmetik-pedikuere-wellness.jpg");
	}
	
	.header-image-behandlungen {
		background-image: url("../../images/mobile-behandlungen-sk-kosmetik-pedikuere-wellness.jpg");
	}
	
	.header-image-ems {
		background-image: url("../../images/mobile-elektro-muskulaere-stimulation-sk-kosmetik.jpg");
	}
	
	.header-image-diamant {
		background-image: url("../../images/mobile-diamant-mikrodermabrasion-sk-kosmetik.jpg");
	}
	
	.header-image-fruchtsaeure {
		background-image: url("../../images/mobile-dermazeutische-fruchtsaeure-sk-kosmetik.jpg");
	}
	
	.header-image-micro-needling {
		background-image: url("../../images/mobile-micro-needling-sk-kosmetik.jpg");
	}
	
	.header-image-cold-plasma {
		background-image: url("../../images/mobile-cold-plasma-sk-kosmetik.jpg");
	}
	
	.header-image-sk-kosmetik {
		background-image: url("../../images/mobile-ueber-sk-kosmetik.jpg");
	}
	
	.header-image-kontakt {
		background-image: url("../../images/mobile-kontakt-sk-kosmetik.jpg");
	}
	
	.header-image-impressum {
		background-image: url("../../images/mobile-impressum-sk-kosmetik.jpg");
	}
		
		}
		
		
		
		
/* main,work-wrapper, about-wrapper, promo-wrapper, article */

	
	.container {
		margin-left: auto;
		margin-right: auto;
	}
	
	main,
	.work-wrapper,
	.about-wrapper,
	.promo-wrapper,
	article,
	#wrapper {
		width: 100%;
		position: relative;
		padding: 130px 0;
	}
	

	#gallery-wrapper {
		width: 100%;
		position: relative;
		padding: 60px 0 130px 0;
	}
	
	footer {
		width: 100%;
		position: relative;
	}
	
	main .container,
	.work-wrapper .container,
	.about-wrapper .container,
	.promo-wrapper .container,
	article .container,
	#wrapper .container,
	#gallery-wrapper .container,
	footer .container{
		width: 65%;
	}

	
	@media screen and (max-width: 1280px) {
		
		main .container,
		.work-wrapper .container,
		.about-wrapper .container,
		.promo-wrapper .container,
		article .container,
		#wrapper .container,
		#gallery-wrapper .container,
		footer .container {
			width: 80%;
		}
		
		
		}

	@media screen and (max-width: 1080px) {		
		main .container,
		.about-wrapper .container,
		.promo-wrapper .container,
		article .container,
		#wrapper .container,
		#gallery-wrapper .container,
		footer .container {
			width: 85%;
		}
		}
	
	
	@media screen and (max-width: 736px) {		
		
		main,
		.work-wrapper,
		.about-wrapper,
		.promo-wrapper,
		article,
		#gallery-wrapper,
		#wrapper {
			padding: 50px 0;
		}
		
		main .container,
		.about-wrapper .container,
		.promo-wrapper .container,
		article .container,
		#wrapper .container,
		#gallery-wrapper .container,
		footer .container {
			width: 90%;
		}
	
		
	}


	
/* main */

	main {
		background-color: #fff;
		color:#5b6166;
		text-align: center;
	}
	
	main .container .col-1-2{
		float:left;
		width: 50%;
		padding: 0 2% 0 2%;
	}

	main .container .col-1-2 h3{
		padding-bottom: 20px;
	}
	
	main .container .col-1-2 a{
		color: #5b6166;
		text-decoration:underline;
	}
	
	main .container .col-1-2 a:hover{
		color: #5b6166;
		text-decoration:none;
	}
	
	main .container .col-1-2 .image {
			display: block;
			width: 100%;
			margin: 60px 0 30px 0;
		}
		
	main .container .col-1-2 a.image:hover {
		opacity: 0.8;
	}
	
	
@media screen and (max-width: 736px) {		
		
	main {
		text-align: left;
		}
		
	main .container .col-1-2{
		float:left;
		width: 100%;
		padding: 0;
	}
		
	}
	
	
	
	
/* work-wrapper */

	

	.work-wrapper {
		background-color: #00a2af;
		color: #FFF;
		text-align:center;
	}
	
	.work-wrapper .container .col-1-4{
		float: left;
		width: 50%;
		padding: 0 2% 0 2%;
	}
	
	.work-wrapper .container .col-1-4 img{
		width: 100%;
	}
	
	.work-wrapper .container .col-1-4 h3{
		padding-bottom: 20px;
	}
	
	.work-wrapper .container .col-1-4 a{
		color: #FFF;
		text-decoration:underline;
	}
	
	.work-wrapper .container .col-1-4 a:hover{
		color: #FFF;
		text-decoration:none;
	}
	
	.work-wrapper .container .col-1-4 .image {
			display: block;
			width: 100%;
			margin: 60px 0 30px 0;
		}
		
	.work-wrapper .container .col-1-4 a.image:hover {
		opacity: 0.8;
	}
	
	.work-wrapper .container .button{
		display: inline-block;
		border-radius: 0.35em;
		padding: 0.8em 2em;
		cursor: pointer;
		outline: 0;
		margin-top:60px;
		background-color:#FFF;
	}
	
	.work-wrapper .container .button:hover {
		opacity: 0.8;
	}
	
	.work-wrapper .container .button a {
		font-size: 20px;
		line-height: 28px;
		font-weight:bold;
		color:#5b6166;
		text-decoration:none;
	}
	
	.work-wrapper .container .button a:hover {
		text-decoration:underline;
	}
	

	
	@media screen and (max-width: 736px) {

		.work-wrapper .container .col-1-4{
			float:left;
			width: 100%;
			padding: 0;
		}
		
		.work-wrapper .container .button{
			padding: 0.8em 1.5em;
			margin-top:40px;
		}
	
		.work-wrapper .container .button a {
			font-size: 16px;
		}
	}
	
	



/* about-wrapper */

	.about-wrapper {
		background-color: #fff;
		text-align:left;
		color:#5b6166;
	}
	
	.about-wrapper .container .col-1-2{
		display: block;
		float: left;
		width: 50%;
		padding-right: 7%
	}
	
	@media screen and (max-width: 800px) {		

		.about-wrapper .container .col-1-2{
			width: 100%;
			padding-right: 0;
		}
		
		.about-wrapper .container .col-1-2 h2{
			padding-top: 40px;
		}
	}

	
/* gallery */

	#gallery-wrapper {
		background-color: #fff;
		text-align:left;
		color:#5b6166;
	}
	
	#gallery-wrapper .container img{
		float: left;
		width: 50%;
		margin: 60px 0 0 0;
		padding-right: 5%;
	}
	
@media screen and (max-width: 736px) {		
		
	#gallery-wrapper {
		text-align: left;
		}
		
	#gallery-wrapper .container img{
		width: 100%;
		margin: 20px 0 0 0;
		padding-right: 0%;
	}
	}	

/* promo-wrapper */

	.promo-wrapper {
		background-color: #c6c74d;
		color: #fff;
		text-align: center;
	}
	
	.promo-wrapper .container a{
		color: #FFF;
		text-decoration:underline;
		text-decoration:none;
	}
	
	.promo-wrapper .container a:hover{
		color: #FFF;
		text-decoration:none;
	}
	
	@media screen and (max-width: 736px) {		
		
		.promo-wrapper {
			text-align: left;
		}
		
	}



/* article Preisliste */

	article {
		background-color: #fff;
		text-align: center;
		color:#5b6166;
	}
	
	
	article .button{
		margin-top:60px;
		background-color:#5b6166;
		display: inline-block;
		border-radius: 0.35em;
		padding: 0.8em 2em 0.8em 2em;
		cursor: pointer;
		outline: 0;
	}
	
	article .button:hover {
		opacity: 0.8;
	}
	
	article .button a {
		font-size: 20px;
		line-height: 28px;
		font-weight:bold;
		color:#fff;
		text-decoration:none;
	}
	
	article .button a:hover {
		text-decoration:underline;
	}
	
	
	@media screen and (max-width: 736px) {		
		
		article {
			text-align: left;
		}
		
		article .container .button{
			padding: 0.8em 1.5em;
			margin-top:40px;
		}
	
		article .container .button a {
			font-size: 16px;
		}
		
	}
	
	
	
	
/* wrapper - Unterseiten */

	#wrapper {
		background-color: #fff;
		color:#5b6166;
		text-align: left;
	}
		
		#wrapper .container h1 {
			padding-bottom: 10px;
		}
		
		#wrapper .container h2 {
			font-size: 22px;
			line-height: 32px;
			font-weight:bold;
			text-transform:none;
		}
		
		#wrapper .container h3{
			padding-top: 50px;
		}
		
		#wrapper .container a {
			color:#5b6166;
			text-decoration:underline;
		}
		
		#wrapper .container a:hover {
			color:#5b6166;
			text-decoration:none;
		}
		
		#wrapper .container table{
			margin-top: 10px;
			width: 100%;
		}
		
		#wrapper .container table .linksbuendig {
			text-align: left;
			}
		
		#wrapper .container table .rechtsbuendig {
			text-align: right;
			}
		
		#wrapper .container table thead{
			background-color:#e6e8e9;
		}
		
		th, td {
			padding: 2px 10px;
			border-bottom: 1px solid #e6e8e9;
		}
		

@media screen and (max-width: 736px) {		
		
		#wrapper .container h3{
			padding-top: 30px;
		}
		
		#wrapper .container h2 {
			font-size: 20px;
			line-height: 28px;
			font-weight:bold;
		}
		
	}




	


/* footer */

	footer{
		position: relative;
		padding: 40px 0;
		background-color:#00a2af;
		color:#FFF;
		text-align:left;
	}
	
	footer .container .col-1-3{
		display: block;
		float: left;
		width: 40%;
	}
	
	footer .container .col-1-4{
		display: block;
		float: left;
		width: 20%;
	}
	
	footer .container .col-1-3 p,
	footer .container .col-1-4 p{
		font-size: 15px;
		line-height: 22px;
	}
	
	footer .container .col-1-3 a,
	footer .container .col-1-4 a{
		color: #FFF;
		text-decoration:none;
	}
	
	footer .container .col-1-3 a:hover,
	footer .container .col-1-4 a:hover{
		color: #FFF;
		text-decoration:underline;
	}
	
	


	@media screen and (max-width: 736px) {
		
		footer {
			padding: 20px 0 0 0;
		}
		
		footer .container .col-1-3,
		footer .container .col-1-4{
			width: 100%;
			padding-bottom: 20px;
		}
		
		footer .container .col-1-3 p,
		footer .container .col-1-4 p{
			font-size: 12px;
			line-height: 18px;
		}
	}
	

	

/* Mobile */

	#navPanel, #navButton {
		display: none;
	}

	@media screen and (max-width: 900px) {

		

		/* Off-Canvas Navigation */

			#page-wrapper {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				padding-bottom: 1px;
			}

			#navButton {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				height: 44px;
				left: 0;
				position: fixed;
				top: 0;
				width: 100%;
				z-index: 10001;
			}

				#navButton .toggle {
					position: absolute;
					left: 0;
					top: 0;
					width: 100%;
					height: 100%;
					border: 0;
					outline: 0;
				}

					#navButton .toggle:before {
						font-family: FontAwesome;
						text-decoration: none;
						font-style: normal;
						font-weight: normal;
						-webkit-font-smoothing: antialiased;
						-moz-osx-font-smoothing: grayscale;
						content: '\f0c9';
						color: #fff;
						font-size: 18px;
						text-align: center;
						display: block;
						width: 80px;
						height: 30px;
						line-height: 30px;
						position: absolute;
						left: 50%;
						margin-left: -40px;
						background: #00a2af;
						border-top: 0;
						border-radius: 0 0 0.35em 0.35em;
					}

			#navPanel {
				-moz-backface-visibility: hidden;
				-webkit-backface-visibility: hidden;
				-ms-backface-visibility: hidden;
				backface-visibility: hidden;
				-moz-transform: translateY(-50vh);
				-webkit-transform: translateY(-50vh);
				-ms-transform: translateY(-50vh);
				transform: translateY(-50vh);
				-moz-transition: -moz-transform 0.5s ease;
				-webkit-transition: -webkit-transform 0.5s ease;
				-ms-transition: -ms-transform 0.5s ease;
				transition: transform 0.5s ease;
				display: block;
				left: 0;
				overflow-y: auto;
				position: fixed;
				top: 0;
				width: 100%;
				height: 50vh;
				z-index: 10002;
				box-shadow: inset 0px -2px 5px 0px rgba(0, 0, 0, 0.25);
				background-color:#00a2af;
				color: #fff;
			}

				#navPanel .link {
					position: relative;
					z-index: 1;
					display: block;
					text-decoration: none;
					padding: 0.75em;
					color: #fff;
					border: 0;
					border-top: dotted 1px rgba(255, 255, 255, 0.1);
				}

					#navPanel .link.depth-0 {
						color: #fff;
						font-weight: bold;
					}

				#navPanel .indent-1 {
					display: inline-block;
					width: 1em;
				}
				
				
				#navPanel .link:hover {
					text-decoration:underline;
				}




			body.navPanel-visible #page-wrapper {
				-moz-transform: translateY(50vh);
				-webkit-transform: translateY(50vh);
				-ms-transform: translateY(50vh);
				transform: translateY(50vh);
			}

			body.navPanel-visible #navButton {
				-moz-transform: translateY(50vh);
				-webkit-transform: translateY(50vh);
				-ms-transform: translateY(50vh);
				transform: translateY(50vh);
			}

			body.navPanel-visible #navPanel {
				-moz-transform: translateY(0);
				-webkit-transform: translateY(0);
				-ms-transform: translateY(0);
				transform: translateY(0);
			}

	}


